Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Apr 2025 10:52:35 +0300

Sillamäe Linnavalitsus menetleb praegu ehitusloa taotlust nr 2511271/17363 
aadressile Ida-Viru maakond, Sillamäe linn, 1 Tallinn-Narva tee L20 (Reveli 
teele bussipeatuse projekti (eskiisi) koostamine koos asukoha määramisega ja 
teostatavate töömahtudega) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastust

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27354029>  (menetlus nr: 
487927), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Sillamäe Linnavalitsus) või menetleja (IRINA ULJANOVA) poole.